<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trzy</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>pokoje</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mają</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>parku</orth>
    <lex disamb="1"><base>park</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>fatalnej</orth>
    <lex disamb="1"><base>fatalny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zamknął</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>swoim</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wcześnie</orth>
    <lex disamb="1"><base>wcześnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aczkolwiek</orth>
    <lex disamb="1"><base>aczkolwiek</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wiedziały</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>udał</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>spoczynek</orth>
    <lex disamb="1"><base>spoczynek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Świadczył</orth>
    <lex disamb="1"><base>świadczyć</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zapach</orth>
    <lex disamb="1"><base>zapach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>palonych</orth>
    <lex disamb="1"><base>palić</base><ctag>ppas:pl:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>mocnych</orth>
    <lex disamb="1"><base>mocny</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>indyjskich</orth>
    <lex disamb="1"><base>indyjski</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cygar</orth>
    <lex disamb="1"><base>cygaro</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trapił</orth>
    <lex disamb="1"><base>trapić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostrę</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Przyszła</orth>
    <lex disamb="1"><base>przyjść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>siedziały</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jakiś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czas</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rozmawiając</orth>
    <lex disamb="1"><base>rozmawiać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zbliżającym</orth>
    <lex disamb="1"><base>zbliżać</base><ctag>pact:sg:loc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ślubie</orth>
    <lex disamb="1"><base>ślub</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>O</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jedenastej</orth>
    <lex disamb="1"><base>jedenasty</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wstała</orth>
    <lex disamb="1"><base>wstać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zamiarem</orth>
    <lex disamb="1"><base>zamiar</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wyjścia</orth>
    <lex disamb="1"><base>wyjść</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zatrzymała</orth>
    <lex disamb="1"><base>zatrzymać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drzwiach</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>spojrzała</orth>
    <lex disamb="1"><base>spojrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Powiedz</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>impt:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Helen</orth>
    <lex disamb="1"><base>Helen</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zwróciła</orth>
    <lex disamb="1"><base>zwrócić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>“</orth>
    <lex disamb="1"><base>“</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>kiedykolwiek</orth>
    <lex disamb="1"><base>kiedykolwiek</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdanie</orth>
    <lex disamb="1"><base>gwizdać</base><ctag>ger:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>środku</orth>
    <lex disamb="1"><base>środek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Nigdy</orth>
    <lex disamb="1"><base>nigdy</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odparła</orth>
    <lex disamb="1"><base>odeprzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Przypuszczam</orth>
    <lex disamb="1"><base>przypuszczać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>sama</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mogła</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdać</orth>
    <lex disamb="1"><base>gwizdać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sen</orth>
    <lex disamb="1"><base>sen</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Skąd</orth>
    <lex disamb="1"><base>skąd</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pytanie</orth>
    <lex disamb="1"><base>pytanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnich</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>około</orth>
    <lex disamb="1"><base>około</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>trzeciej</orth>
    <lex disamb="1"><base>trzeci</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ranem</orth>
    <lex disamb="1"><base>rano</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wyraźny</orth>
    <lex disamb="1"><base>wyraźny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niski</orth>
    <lex disamb="1"><base>niski</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizd</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Budził</orth>
    <lex disamb="1"><base>budzić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyż</orth>
    <lex disamb="1"><base>gdyż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>lekki</orth>
    <lex disamb="1"><base>lekki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sen</orth>
    <lex disamb="1"><base>sen</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>potrafię</orth>
    <lex disamb="1"><base>potrafić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>stwierdzić</orth>
    <lex disamb="1"><base>stwierdzić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>skąd</orth>
    <lex disamb="1"><base>skąd</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>dochodził</orth>
    <lex disamb="1"><base>dochodzić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>obok</orth>
    <lex disamb="1"><base>obok</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>parku</orth>
    <lex disamb="1"><base>park</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Pomyślała</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zapytam</orth>
    <lex disamb="1"><base>zapytać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>podobnego</orth>
    <lex disamb="1"><base>podobny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>muszą</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ci</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okropni</orth>
    <lex disamb="1"><base>okropny</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Cyganie</orth>
    <lex disamb="1"><base>Cygan</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>obozowiska</orth>
    <lex disamb="1"><base>obozowisko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prawdopodobne</orth>
    <lex disamb="1"><base>prawdopodobny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>chociaż</orth>
    <lex disamb="1"><base>chociaż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dochodził</orth>
    <lex disamb="1"><base>dochodzić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>stronyparku</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>parku</orth>
    <lex disamb="1"><base>park</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>dziwne</orth>
    <lex disamb="1"><base>dziwny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Przecież</orth>
    <lex disamb="1"><base>przecież</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>twardszy</orth>
    <lex disamb="1"><base>twardy</base><ctag>adj:sg:acc:m3:com</ctag></lex>
   </tok>
   <tok>
    <orth>sen</orth>
    <lex disamb="1"><base>sen</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciebie</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:gen:f:sec:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>inaczej</orth>
    <lex disamb="1"><base>inaczej</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>większego</orth>
    <lex disamb="1"><base>duży</base><ctag>adj:sg:gen:n:com</ctag></lex>
    <lex disamb="1"><base>wielki</base><ctag>adj:sg:gen:n:com</ctag></lex>
   </tok>
   <tok>
    <orth>znaczenia</orth>
    <lex disamb="1"><base>znaczenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Uśmiechnęła</orth>
    <lex disamb="1"><base>uśmiechnąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zamknęła</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>sobą</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:inst</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>chwil</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>usłyszała</orth>
    <lex disamb="1"><base>usłyszeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przekręca</orth>
    <lex disamb="1"><base>przekręcać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>klucz</orth>
    <lex disamb="1"><base>klucz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zamku</orth>
    <lex disamb="1"><base>zamek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Istotnie</orth>
    <lex disamb="1"><base>istotnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rzekł</orth>
    <lex disamb="1"><base>rzec</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zawsze</orth>
    <lex disamb="1"><base>zawsze</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>miały</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ście</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:sec:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zwyczaj</orth>
    <lex disamb="1"><base>zwyczaj</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zamykania</orth>
    <lex disamb="1"><base>zamykać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Zawsze</orth>
    <lex disamb="1"><base>zawsze</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
